Bug 757354 - Review Request: telepathy-kde-auth-handler - Provide UI/KWallet Integration For Passwords and SSL Errors on Account Connect
Review Request: telepathy-kde-auth-handler - Provide UI/KWallet Integration F...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-11-26 11:40 EST by Rex Dieter
Modified: 2012-01-19 08:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-19 08:26:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alekcejk: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-11-26 11:40:00 EST
Spec URL: http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-auth-handler.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-auth-handler-0.2.0-1.fc16.src.rpm
Description: Provide UI/KWallet Integration For Passwords and SSL Errors on Account Connect
Comment 1 nucleo 2011-11-26 13:10:37 EST
Maybe shorter use Summary like "TelepathyUI/KWallet Integration" and move "Provide UI/KWallet Integration For Passwords and SSL Errors on Account Connect" to %description?
Comment 2 nucleo 2011-11-26 14:13:40 EST
"BuildRequires: gettext" needed.
Comment 4 nucleo 2011-12-21 16:27:33 EST
"%find_lang %{name} --all-name --with-kde" works but there are no translations for telepathy-kde-auth-handler, there are translations for telepathy-auth-handler.

So maybe be better to use this %find_lang
 
%find_lang telepathy-auth-handler

%files -f telepathy-auth-handler.lang
Comment 5 Rex Dieter 2012-01-19 08:26:19 EST
Let's just close this out, and wait for telepathy-kde-0.3 to land (coming soon), which will likely rename most or all of the related modules anyway.

Note You need to log in before you can comment on or make changes to this bug.